!	 $eterna: xterm_options,v 1.8 2002/08/29 10:26:03 mrg Exp $
!
! Copyright (c) 1990-2002  Michael Sandrof, Troy Rollo, Matthew Green,
! and other ircII contributors.
!
! All rights reserved.  See the HELP IRCII COPYRIGHT file for more
! information.
!
Usage: SET XTERM_OPTIONS <options>
  Sets the options that are passed to xterm, when using
  WINDOW CREATE

Note:
  -geom switches are already generated by ircII, so these will be ignored.

See also:
  WINDOW CREATE
  SET XTERM_GEOMOPTSTR
  SET XTERM_PATH
